@import url(../../Templates/UI/Css/Layout.css);
/********* GLOBALS *********/

* {margin:0;padding:0}
body {font-family:Arial,SansSerif;font-size:.9em;}
a img,table {border:0}
dl,ol,ul {list-style:none}
button,select,textarea,input {font:100% serif}
table {border-collapse:collapse}
/*caption,th,td {text-align:right}*/
h1,h2,h3,h4,h5,h6,p {margin:.35em 0;text-align:right}
h1{font-size:1.8em;}h2{font-size:1.4em;}

/* colors */
a { text-decoration:none; }
a:hover { text-decoration:none; }
a:visited { text-decoration:none; }


/********* LAYOUT *********/

body { margin:0; }
	#wrap { width:1000px; margin:0 auto; }
		#header { height:445px;}
		#page { padding:0px; }
			#content { 	width:1000px; float:right;
			            background: transparent url('images/main_bottom.jpg') no-repeat scroll bottom right
			             }
				.secondary { width:267px;display:none; }
				#menu { float:left; }
				#extras { float:left;width:267px;display:block; }
				#main { width:660px; float:right; padding-bottom:30px; padding-right:45px;padding-left:10px;
			            direction:rtl;
			            background: transparent url('images/main_top.jpg') no-repeat scroll top right }
		#footer {margin-top:0px;}

.startPage #content { 	width:1000px; float:right;padding:0px;background:none; }
.startPage #main { width:733px; float:right; padding:0px; background:none;direction:inherit;}

/*box
.boxTitle,
.secondary h4 { background:#ecac00; margin:0; padding:5px 10px; color:#fff; }
.secondary h4 a,
.secondary h4 a:visited {color:#fff;}
.secondary .box { background:#f0f0f0; _height:1px; padding-bottom:10px; }
.secondary .box .inner { background:transparent; padding:10px 10px 0 10px; }
*/
/*top*/
#header { position:relative; }
#header .siteHeader { margin:0; padding:0px; }
/*#header .siteHeader a { color:#fff; }
#header .siteLogo { float:right; padding:0px;}*/

/*secondary*/
.secondary .uc { margin-bottom:15px; }

/*menu*/
.topMenu { position:absolute; bottom:0px; left:20px; display:none; }
	.topMenu li { float:left; }
	.topMenu a,
	.topMenu a:visited { color:#fff; display:block; padding:5px; }
	.topMenu .current a,
	.topMenu .trail a,
	.topMenu .current a:visited,
	.topMenu .trail a:visited { font-weight:bold; background-color:#fff; color:#333; margin:0 5px; padding:5px 10px; }

.languageMenu { position:absolute; bottom:5px; right:20px; }
	.languageMenu a { opacity:.4;}
	.languageMenu .current { cursor:default; opacity:1;}
	.languageMenu a:hover { opacity:1;}

.subMenu{}
	.subMenu a { display:block; padding:2px 0; _height:1px; color:#333; }
	.subMenu ul { margin:0 0 5px 15px; }
	.subMenu .trail > a { color:#0096DB; }
	.subMenu .current > a { color:#0096DB; font-weight:bold; }

/* lists */
.list .a0 { }
.list { padding-bottom:6px; }
.list .item { padding:5px; }

/* path */
.path { margin-bottom:10px;direction:rtl; }
.path .current { color:#333; }
.path a.current:hover { cursor:default; text-decoration:none; }

/* sitemap */
#main ul { list-style:circle; margin-left:20px; }

/* content */
.introduction { font-size:1.1em; font-style:italic; }

/* date */
.date { font-size:x-small; color:#FFF; display:block; }

/*columns*/
.columns .left { float:left; width:245px; }
.columns .right { float:right; width:245px; }

/* login */
.login .tb { width:130px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0 5px 5px 0; }

/* gallery */
.thumbnail { opacity:.4; }
.thumbnail:hover, .selected { opacity:1; }
#thumbnails {padding-bottom:20px;}
#thumbnails {padding-top:10px;}
#thumbnails .text { display:none; }
.thumbnail { padding:5px;display:inline-block;}
.thumbnails {padding-bottom:20px;}
.thumbnails {padding-top:10px;}

/* comments */
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}


/* productList */
.list {direction:rtl;}
.title {direction:rtl;}
.list .item { direction:rtl;width:100%;text-align:right;text-decoration:none;display:inline-block; }
.list .item a { text-decoration:none;direction:rtl;float:right; width:450px; }

.item img { float:right;padding-left:10px;width:180px;}
.item .date { float:right; width:460px;}
.item .intro { float:right;width:460px;direction:rtl; }

/* articlesList */
.articlesList .list { float:right; width:100%;}
.articlesList .title { float:right; width:450px;padding-right:20px;}
.articlesList .list .item { direction:rtl;width:100%;text-align:right;text-decoration:none;padding-right:20px; }
.articlesList .list .item a { text-decoration:none;direction:rtl;font-size:11pt;font-weight:bold;padding-right:20px; }

.articlesList .item #imgItem { float:right;padding-right:0px;width:180px;}
.articlesList .item .intro { width:450px;direction:rtl;padding-right:20px;}


.articlesBox .box .inner .list .item img {display:none}
.articlesBox .box .inner .list .item .intro {display:none}

.form { width:340px;float:right}
.inputForm .row { margin-bottom:5px;direction:rtl; }
.inputForm .label { width:120px; float:right; }
.inputForm .alternatives * { vertical-align:middle }
.inputForm .alternatives label { margin-right:10px; }
.inputForm textarea { width:340px; height:120px; }
.inputForm .tb { width:240px; }
.inputForm .butSend { border:solid 1px #C5BE9C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #666666 }

